<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>
  <ATTACHMENT_LIST ATTACHMENT_LIST_ID="-1" />

  <PROJECT PROJECT_ID="-1" NAME="Template" CREATED_BY="admin" CREATED_ON="2021-07-15" ATTACHMENT_LIST_ID="-1" PROJECT_TYPE="T"  />

  <PROJECT PROJECT_ID="-2" NAME="P1" CREATED_BY="admin" CREATED_ON="2021-07-15" ATTACHMENT_LIST_ID="-1"  />
  <PROJECT PROJECT_ID="-3" NAME="P2" CREATED_BY="admin" CREATED_ON="2021-07-15" ATTACHMENT_LIST_ID="-1"  />
  <PROJECT PROJECT_ID="-4" NAME="P3" CREATED_BY="admin" CREATED_ON="2021-07-15" ATTACHMENT_LIST_ID="-1"  />

  <TEMPLATE_CONFIGURABLE_PLUGIN_BINDING PROJECT_TEMPLATE_ID="-1" PROJECT_ID="-2" PLUGIN_ID="my-plugin"/>
  <TEMPLATE_CONFIGURABLE_PLUGIN_BINDING PROJECT_TEMPLATE_ID="-1" PROJECT_ID="-3" PLUGIN_ID="my-plugin"/>
  <TEMPLATE_CONFIGURABLE_PLUGIN_BINDING PROJECT_TEMPLATE_ID="-1" PROJECT_ID="-4" PLUGIN_ID="my-plugin"/>

  <TEMPLATE_CONFIGURABLE_PLUGIN_BINDING PROJECT_TEMPLATE_ID="-1" PROJECT_ID="-2" PLUGIN_ID="other-plugin"/>
  <TEMPLATE_CONFIGURABLE_PLUGIN_BINDING PROJECT_TEMPLATE_ID="-1" PROJECT_ID="-3" PLUGIN_ID="other-plugin"/>
  <TEMPLATE_CONFIGURABLE_PLUGIN_BINDING PROJECT_TEMPLATE_ID="-1" PROJECT_ID="-4" PLUGIN_ID="other-plugin"/>
</dataset>
